## python-casacore 3.0.0

=== tests/requirements.txt ===
nose
unittest2
coverage
coveralls
travis-sphinx
