## python-casacore 2.1.2

=== debian/changelog ===
python-casacore (2.1.2-3) unstable; urgency=low

  * Use libcfitsio-dev dependency. Closes: #841216

 -- Ole Streicher <olebole@debian.org>  Wed, 19 Oct 2016 09:23:00 +0200

python-casacore (2.1.2-2) unstable; urgency=medium

  * Add debian/upstream/metadata with bug db and repository

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Sep 2016 10:58:45 +0200

python-casacore (2.1.2-1) unstable; urgency=low

  * Initial version. Closes: #830118

 -- Gijs Molenaar <gijs@pythonic.nl>  Tue, 05 Jul 2016 14:47:19 +0000
