=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
export DH_VERBOSE=1
export PYBUILD_NAME = casacore

%:
	dh $@ --with python2,python3 --buildsystem=pybuild  --parallel


override_dh_clean:
	dh_clean
	rm -rf python_casacore.egg-info
