## python-casacore 2.2.1

=== debian/changelog ===
python-casacore (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Nov 2017 11:22:50 +0100

python-casacore (2.2.0-2) unstable; urgency=low

  * Set default library name for libboost-python. Fixes FTBFS on on-x86

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Nov 2017 14:50:50 +0100

python-casacore (2.2.0-1) unstable; urgency=low

  [Gijs Molenaar]
  * add debian clean file
  * Imported Upstream version 2.2.0
  * Disable six patch for now

  [Ole Streicher]
  * Push Standards-Version to 4.1.1. No changes.

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Nov 2017 18:28:32 +0200

python-casacore (2.1.2-5) unstable; urgency=medium

  * Run python[3]-numpy to calculate Numpy ABI dependency. (Closes: #877481)
    (LP: #1713153)
  * Push Standards-Version to 4.1.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 02 Oct 2017 12:48:20 +0200

python-casacore (2.1.2-4) unstable; urgency=low

  * Depend on python[3]-all-dev to cover all Python versions
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jul 2017 20:24:44 +0200
