=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
-Build-Depends: casacore-dev,
+Build-Depends: casacore-dev (>= 2.3.0),
                debhelper (>= 9),
                dh-python,
                libboost-python-dev,
                libcasa-python3-2,
                libcfitsio-dev | libcfitsio3-dev,
                python-all (>= 2.6.6-3~),
-               python-dev,
+               python-all-dev,
                python-numpy,
                python-setuptools,
                python-six,
                python3-all,
-               python3-dev,
+               python3-all-dev,
                python3-numpy,
                python3-setuptools,
                python3-six,
                wcslib-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/casacore/python-casacore
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-casacore.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-casacore.git
