=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,8 @@
 override_dh_clean:
 	dh_clean
 	rm -rf python_casacore.egg-info
+
+override_dh_shlibdeps:
+	dh_shlibdeps
+	dh_numpy
+	dh_numpy3
