## python-casacore 3.0.0

=== debian/changelog ===
python-casacore (3.0.0-1) unstable; urgency=low

  * New upstream version 3.0.0. Rediff patches
  * Drop Fix-build-and-namespace-problem.patch: applied upstream
  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed.
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Sat, 15 Dec 2018 15:16:36 +0100

python-casacore (2.2.1-2) unstable; urgency=medium

  [ Ole Streicher ]
  * Update VCS fields to use salsa.d.o

  [ Michael Hudson-Doyle ]
  * Fix for Boost.Python SONAME change. (Closes: #914050)

  [ Peter Michael Green ]
  * Fix build and namespace problem (Closes: #914596)
  * Update build-depends/conflicts for casacore 3

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Nov 2018 19:44:19 +0100
