=== debian/control ===
Source: python-casacore
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
Build-Depends: casacore-dev (>= 3),
               debhelper (>= 11),
               dh-python,
               libboost-python-dev,
               libcasa-python3-3,
               libcfitsio-dev,
               python3-all,
               python3-all-dev,
               python3-numpy,
               python3-setuptools,
               python3-six,
               wcslib-dev
Build-Conflicts:
               libcasa-python3-2
Standards-Version: 4.2.1
Homepage: https://github.com/casacore/python-casacore
Vcs-Git: https://salsa.debian.org/debian-astro-team/python-casacore.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-casacore

Package: python3-casacore
Architecture: any
Provides: ${python3:Provides}
Depends: python3-numpy,
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python bindings to the casacore library
 The casacore package contains the core libraries of the old AIPS++/CASA
 package. This split was made to get a better separation of core
 libraries and applications. CASA is now built on top of casacore.
 .
 This is the Python wrapper around the library.
