## python-casacore 3.2.0

=== tests/requirements.txt ===
pytest
coverage
coveralls
travis-sphinx
