=== debian/changelog ===
python-casacore (3.2.0-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:40 +0100

python-casacore (3.2.0-2build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:24:48 +0000

python-casacore (3.2.0-2) unstable; urgency=medium

  * Drop specific libcasa-python3-3 build dependency (Closes: #949546)
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Jan 2020 21:49:51 +0100

python-casacore (3.2.0-1) unstable; urgency=low

  * Push Standards-Version to 4.4.1. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci.yml for salsa
  * Remove unused paragraph in d/copyright
  * New upstream version 3.2.0. Rediff patches
  * Update required min version of casacore

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Jan 2020 08:39:19 +0100
