=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-casacore
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
-Build-Depends: casacore-dev (>= 3),
-               debhelper (>= 11),
+Build-Depends: casacore-dev (>= 3.2~),
+               debhelper-compat (= 12),
                dh-python,
                libboost-python-dev,
-               libcasa-python3-3,
                libcfitsio-dev,
                python3-all,
                python3-all-dev,
@@ -15,9 +15,7 @@
                python3-setuptools,
                python3-six,
                wcslib-dev
-Build-Conflicts:
-               libcasa-python3-2
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/casacore/python-casacore
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-casacore.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-casacore
