=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

export PYBUILD_NAME = casacore

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf python_casacore.egg-info

override_dh_shlibdeps:
	dh_shlibdeps
	dh_numpy3
