## python-casacore 3.3.1

=== debian/changelog ===
python-casacore (3.3.1-1) unstable; urgency=low

  * New upstream version 3.3.1. Rediff patches
  * Push dh-compat to 13

 -- Ole Streicher <olebole@debian.org>  Fri, 22 May 2020 11:41:18 +0200

python-casacore (3.3.0-2) unstable; urgency=low

  * Add multiarch dir to library search. Fixes FTBFS on non-x86_64 archs

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2020 17:05:50 +0200

python-casacore (3.3.0-1) unstable; urgency=low

  * New upstream version 3.3.0. Rediff patches.

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2020 14:39:58 +0200
