=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-casacore
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
 Build-Depends: casacore-dev (>= 3.2~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                libboost-python-dev,
                libcfitsio-dev,
