## python-casacore 3.4.0

=== debian/changelog ===
python-casacore (3.4.0-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:02:37 +0000

python-casacore (3.4.0-1build1) jammy; urgency=medium

  * No-change rebuild against libcasa-images6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 01:37:45 +0000

python-casacore (3.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ole Streicher ]
  * New upstream version 3.4.0
  * Push Standards-Version to 4.6.0. No changes needed
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 15:30:37 +0200
