=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-casacore
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Gijs Molenaar <gijs@pythonic.nl>, Ole Streicher <olebole@debian.org>
 Build-Depends: casacore-dev (>= 3.2~),
                debhelper-compat (= 13),
@@ -14,10 +15,11 @@
                python3-setuptools,
                python3-six,
                wcslib-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/casacore/python-casacore
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-casacore.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-casacore
+Rules-Requires-Root: no
 
 Package: python3-casacore
 Architecture: any
