## python-casacore 3.5.1

=== debian/changelog ===
python-casacore (3.5.1-1build1) kinetic; urgency=medium

  * No-change rebuild to pick up fixed libboost-python dependencies

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 03 Sep 2022 19:38:32 +0000

python-casacore (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Aug 2022 11:54:33 +0200

python-casacore (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed
  * Change documented license to LGPL-3

 -- Ole Streicher <olebole@debian.org>  Fri, 08 Jul 2022 08:38:49 +0200
