## python-casacore 3.5.2

=== debian/changelog ===
python-casacore (3.5.2-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:21:27 +1100

python-casacore (3.5.2-1build4) noble; urgency=high

  * No change rebuild against libcasa-derivedmscal7t64, libcasa-ms7t64,
    libcasa-casa7t64, libcasa-tables7t64, libcasa-python3-7t64, libcasa-
    measures7t64, libcasa-meas7t64, libcasa-scimath7t64, libcasa-
    images7t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:50:11 +0100

python-casacore (3.5.2-1build3) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 20:45:58 +0100

python-casacore (3.5.2-1build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:25:23 +0100

python-casacore (3.5.2-1build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2023 15:36:12 -0500

python-casacore (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2
  * Push Standards-Version to 4.6.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Jan 2023 14:09:11 +0100
