=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-casacore
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Gijs Molenaar <gijs@pythonic.nl>,
            Ole Streicher <olebole@debian.org>
 Section: python
@@ -15,7 +16,7 @@
                python3-setuptools,
                python3-six,
                wcslib-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-casacore
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-casacore.git
 Homepage: https://github.com/casacore/python-casacore
