=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-casacore-$1\.tar\.gz/ \
  https://github.com/casacore/python-casacore/tags .*/v?(\d\S*)\.tar\.gz
