## python-casacore 3.6.1

=== debian/changelog ===
python-casacore (3.6.1-2) unstable; urgency=medium

  * Compare with correct byteorder for table test

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Mar 2025 12:38:25 +0100

python-casacore (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1 (Closes: #1101170, #1085894)
  * Rediff patches
  * Add new build dependencies
  * Copy testfiles to run build time tests
  * Add autopkgtests (Closes: #1035212)
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Mar 2025 10:44:07 +0100
