=== debian/control ===
--- 
+++ 
@@ -1,22 +1,29 @@
 Source: python-casacore
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Gijs Molenaar <gijs@pythonic.nl>,
            Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: casacore-dev (>= 3.2~),
+Build-Depends: casacore-dev (>= 3.6~),
+               cmake,
                debhelper-compat (= 13),
                dh-python,
+               libblas-dev,
                libboost-python-dev,
+               liblapack-dev,
                libcfitsio-dev,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-all-dev,
                python3-numpy,
+               python3-numpy-dev,
+               python3-pytest <!nocheck>,
+               python3-scikit-build-core,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-six,
                wcslib-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-casacore
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-casacore.git
 Homepage: https://github.com/casacore/python-casacore
