=== doc/requirements.txt ===
importlib-metadata; python_version<'3.8'
