=== debian/changelog ===
python-casacore (3.7.1-3) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Fix build source after successful build.
  * Add nice comment for DH_VERBOSE.
  * Add hardening for C/CPP elements.
  * Add 'lr.config' file with contents 'pyproject.toml'.
  * Rework 'd/coyright' file with additions and other edits.

  [ Ole Streicher ]
  * Restrict build to default Python version (Closes: #1122028)
  * Push Standards-Version to 4.7.3, no changes needed
  * Add GPL-3+ license hint

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Feb 2026 12:56:44 +0100

python-casacore (3.7.1-2) unstable; urgency=medium

  * Team Upload
  * Drop dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 12 Apr 2025 16:53:58 +0200

python-casacore (3.7.1-1) unstable; urgency=medium

  * New upstream version 3.7.1

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Apr 2025 21:34:59 +0200
