=== debian/control ===
Source: python-casacore
Standards-Version: 4.7.3
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Gijs Molenaar <gijs@pythonic.nl>,
 Ole Streicher <olebole@debian.org>,
Section: python
Build-Depends:
 casacore-dev (>= 3.6~),
 cmake,
 debhelper-compat (= 13),
 dh-python,
 libblas-dev,
 libboost-python-dev,
 liblapack-dev,
 libcfitsio-dev,
 pybuild-plugin-pyproject,
 python3,
 python3-dev,
 python3-numpy,
 python3-numpy-dev,
 python3-pytest <!nocheck>,
 python3-scikit-build-core,
 python3-setuptools,
 python3-setuptools-scm,
 wcslib-dev,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-casacore
Vcs-Git: https://salsa.debian.org/debian-astro-team/python-casacore.git
Homepage: https://github.com/casacore/python-casacore

Package: python3-casacore
Architecture: any
Depends:
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: Python bindings to the casacore library
 The casacore package contains the core libraries of the old AIPS++/CASA
 package. This split was made to get a better separation of core
 libraries and applications. CASA is now built on top of casacore.
 .
 This is the Python wrapper around the library.
