=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+# Uncomment line below for verbose debhelper output.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export PYBUILD_NAME = casacore
