=== debian/watch ===
Version: 5
Template: Github
Owner: casacore
Project: python-casacore
